@import url("/webfonts/Roboto_Regular/stylesheet.css");
@import url("/webfonts/roboto_light_macroman/stylesheet.css");



#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
/* cursor: hand; */
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}

p.p10 {
	font-size: 9px;
	font-family: verdana;
	color:#FFFF00;
	font-style: normal;
	text-decoration: none;
}
p.p12 {
	font-size: 12px;
	font-family: verdana;
	color:#FFFF00;
	font-style: normal;
	text-decoration: none;
}
p.p14 {
	font-size: 14px;
	font-family: verdana;
	color:#FFFF00;
	font-style: normal;
	text-decoration: none;
}
/*p{
	margin: 0px;
font-family: Roboto Condensed;}*/

.grotefont {
	font-size: 18px;
}
p.c1 {font-weight: bold}
p.c2 {font-size: 7.5pt;}
p.p1 {
	margin: 0px;
	font-size: x-small;
	font-family: "Verdana";
	color: #000000;
	font-style: normal;
	padding: 5px 5px 5px 5px;
}
p.p20 {
	margin: 0px;
	font-size: x-small;
	font-family: Helvetica;
	color: #FFFF00;
	font-style: normal;
	padding: 5px 5px 5px 5px;
	background-color: #000;
}
p.p2 {
	
	margin:0px;
	font-size: x-small;
	font-family: verdana;
	color:#000000;
	font-style: normal;
}
p.p11 {
	margin: 0px;
	font-size: x-small;
	font-family: verdana;
	color: #FFFF00;
	font-style: normal;
	margin-left: 5px;
	text-decoration: none;
}
p.p3 {
	margin:1px;
	font-size: x-small;
	font-family: verdana;
	color:#000000;
	font-style: normal;
}
p.p50 {
	margin:0px;
	font-family: "Roboto_Regular";
  font-style: normal;
  font-weight: 400;
	color:#000000;
}
p.p51 {
	margin:0px;
	font-family: "Roboto_Regular";
  font-style: normal;
  font-weight: 400;
	color:#FF0;
}
#robot {
	margin:0px;
	font-family: "Roboto_Regular";
  font-style: normal;
  font-weight: 400;
	color:#000000;
}
#robot_light {
	margin:0px;
	font-family: "robotolight";
  font-style: normal;
  font-weight: 400;
	color:#000000;
	margin-bottom:10px;
}



span.s1 {text-decoration: underline}
#top {
float:left;	
height:308px;
width:900px;}
#left {
	float:left;
	background-color:#FFFF00;
	height:2000px;
	width:300px;}
#div2 {
	float:left;
	background-color:#CCCCCC; /* #CCCCCC */
	height:2000px;
	width:477px;
}
#div3 {
	float:left;
	background-color:#CCCCCC; /* #CCCCCC */
	height:2000px;
	width:772px; /*777 */
}
#sponsors {
float:left;
background-color:#000;
height:2000px;
width:123px;}
#sponsors img {
      display : block;
      margin : 0 auto;
      padding: 0px 0px 1px 0px;
}
#evenement {
background-color:#FFFF00;
width:300px;
border-bottom: 1px solid}
#evenement img {
      display : block;
      margin : 0 auto;
      padding: 0px 0px 1px 0px;
}
#sponsors1 {
float:left;
background-color:#000;
height:2000px;
width:123px;}
#bottom {
	float:left;
background-color:#000000;
height:20px;
width:900px;}
#bottomfluid {
	float:left;
background-color:#000000;
height:20px;}
#archief {
	float:left;
	background-color:#000000;
	height:250px;
	width:900px;
	border-bottom-color: #FF0;
	border-bottom-style: solid;
}
#artikels {
float:left;
}
#menu {
	float:left;
background-color:#000000;
height:50px;
width:900px;}

#div5 {
	float:left;
	height:20px;
	width:477px;
	background-color:#FFFF00;}

.div6 {
/*background-color: #99FFFF;*/
height:auto;
width:150px;
margin-left: 5px;
border-bottom: 1px solid;
}
.div7 {
/*background-color: #99FFFF;*/
height:auto;
width:300px;
margin-left: 5px;
border-bottom: 1px solid;
}
.div8 {
	/*background-color: #99FFFF;*/
/*height:auto;*/
	width:460px;
	margin-left: 5px;
	border-bottom: 1px solid;
	margin-bottom: 5px;
	overflow: hidden;
}
.div15 {
	/*background-color: #99FFFF;*/
/*height:auto;*/
	margin-left: 5px;
	border-bottom: 1px solid;
	margin-bottom: 5px;
	overflow: hidden;
}
.div9 {
	/*background-color: #99FFFF;*/
height:auto;
	width:770px;
	margin-left: 5px;
	border-bottom: 1px solid;
	margin-bottom: 5px;
}
/** Base **/

ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	list-style-type: none;
}

/** Layout **/ 
/*.body {font-family: 'Roboto',sans-serif;
font-weight: 400;
line-height: 1.5;
color: #444444;
max-width: 1600px;
margin: 0 auto;}

.header {
	background: #FFFFFF;
	margin:0px;
	font-family: "Roboto_Regular";
  font-style: normal;
  font-weight: 400;
	color:#000000;
}*/
.headergeel {
	background: #FFFFFF;
	margin: 0px;
	font-family: "Roboto_Regular";
	font-style: normal;
	font-weight: 400;
	color: #FFFF00;
}
.mainbox {
	background-color:#fff;
	padding-top: 0px;/* 10px*/
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
a:visited {
	/* color: #6E6C64; */
	color: #000000;
	text-decoration: none; }
a:link {
	/* color:#6E6C64; /* #414958 */
	color: #000000;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:hover {
	color: #333333; /*#FFFF00 */
	text-decoration: none;
	font-weight: normal;
}
.imgpadding {
	border:2px  solid;
	border-radius:10px;
	padding: 0px 0px;
	}

/*h1, h2, h3, h4, h5, h6, p {
	font-family: "Roboto Regular";
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */


/** helpers **/
.clear{clear:both;}
th {
	font-size: 60%;
	font-family: "Roboto Regular";
}
tr.d0 td {
	background-color: #FFFF99;
	color: black;
}
tr.d1 td {
	background-color: #FFFF00;
	color: black;
}
#picture {width: 30px; }            /* Whatever size thumbnail/icon should be */
#picture:hover {width: auto; height: auto;}   /* Set width/height to auto, will revert to default image size when hovered over */
#picture1 {width: 50px; cursor:auto;}            /* Whatever size thumbnail/icon should be */
#picture1:hover {width: 150px; height: auto; display:block; position:absolute;}   /* Set width/height to auto, will revert to default image size when hovered over */
#players {
		width: 270px;
		float: left;
		background-color: #000;}
#players img {
      display : block;
      width: 50px;
      }
#imgtext {position:absolute; 
		top:100px;
		left:20px;
		width:200px;
		height:25px;
		font-family: "Roboto_Regular";
		font-style: normal;
		font-weight: 400;
		color: #111111;
		z-index:100;}
#imgtext a:link {color: #FFFFFF;
				text-decoration:underline;
				}
#imgtext a:visited {color: #FFFFFF;
				text-decoration:underline;
				}

